<bugID>1317659<Summary>Implement Preview Panel</Summary><Description>This is a breakdown task for bug 1308450 in order to integrate HTTP inspector into the Net panel.

- Implement Preview Panel</Description></bugID>